<?

echo '<div class="event"><h1>Покупка 300000000000000 рубинов
</h1></div>';
echo "<div class='content'><div class='block'>";

include_once 'smsbillclass.php';
# Подключаем специальный класс SMSBill_getpassword для соединения с сервером билинга
$smsbill = new SMSBill_getpassword();
# Назначаем переменной $smsbill значение класса
$smsbill->setServiceId(6545);
#измените на свой ID. Доступен в Личном кабинете
$smsbill->useEncoding('UTF-8');
# Не меняйте
$smsbill->useHeader('no');
# Не меняйте
$smsbill->useCSS('no');
$smsbill->useLang('ru');
//echo $smsbill->getForm();
$rub=300000000000000;
# Сколько баллов давать.
//Вышепредставленных 5 строчек достаточно для полноценной работы скрипта.
if (isset($_REQUEST['smsbill_password'])) {
if (!$smsbill->checkPassword($_REQUEST['smsbill_password'])) {
//введен не верный пароль
echo '<div class="err">Введенный пароль не верный вернитесь назад и попробуйте еще раз</div>';
}else{
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '". ($ku['rubies']+$rub)."' WHERE `id` = '$ku[id]' LIMIT 1");
msg_game('Добавлено 300000000000000 рубинов');
}
}else{
//показать платежную форму т.к. пароль еще не был введен
echo $smsbill->getForm();
}
echo "</div>";
include_once 'inc/foot.php';
?>
